SELECT CategoryName, Description
FROM Categories;

SELECT ContactName, CompanyName, ContactTitle, Phone
FROM Customers;

SELECT EmployeeID, Title, FirstName, LastName, Region
FROM Employees;

SELECT RegionID, RegionDescription
FROM Region;

SELECT CompanyName, Fax, Phone, HomePage
FROM Suppliers;